Switch to side-by-side view

--- a/src/makesrcdist.sh
+++ b/src/makesrcdist.sh
@@ -4,6 +4,10 @@
 
 fatal() {
     echo $*
+    exit 1
+}
+usage() {
+    echo 'Usage: [dotag=no] makescrdist.sh do_it'
     exit 1
 }
 tagtopsvn() {
@@ -21,6 +25,7 @@
 }
 
 #set -x
+test $# -eq 1 || usage
 
 TAR=/usr/bin/tar